<?xml version="1.0" encoding="UTF-8"?>
<urlset
	xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
		http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

<url>
  <loc>https://adriencharbonneau.fr/</loc>
</url>
<url>
  <loc>https://adriencharbonneau.fr/docs/CV_Adrien_CHARBONNEAU.pdf</loc>
</url>
<url>
  <loc>https://adriencharbonneau.fr/ACTUALITE.html</loc>
</url>
<url>
  <loc>https://adriencharbonneau.fr/docs/PGM.pdf</loc>
</url>
<url>
  <loc>https://adriencharbonneau.fr/docs/ORTHOPTERES.pdf</loc>
</url>
</urlset>